@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #6A6B70;
	margin: 0;
	padding: 0;
	color: #000;
}

table {
	border-collapse : collapse;
	border-width : 2px;
	border-style : solid;
	border-color : #6a6b70;
	margin : 2%;
	border-radius : 20px;
}
table, th, td {
	border : 1px solid #6a6b70;
	text-align : center;
	vertical_align : middle;
	padding : 1px;
	border-top : 1px solid #6a6b70
}


th {
	font-size : 0.9em;
	background-color : #6a6b70;
	color : white;
}

td {
	background-color : #ffffff;
	color : #6a6b70;
	font-size : 0.9em;
	line-height : 12px;
}

tr:hover {
	background-color : #1082b8;
}

tr:nth-child (even) {
	background-color: #dddddd;
}

p, li{
	font-size : 0.9em;
	color : #6a6b70;
}

.header {
	background : linear-gradient(to right, rgba(255,255,255, 1), rgba(16, 130, 184, 1), rgba(108, 109, 112,1.0));
	background-repeat : no-repeat;
}

#Title {
	font-size : 1.2em;
	color : #fff;
	float : right;
	margin : 0 1.0em 0 1.0em;
	text-align : center;
	vertical-align : bottom;
}
ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1px;
	
	font-size : 0.8em;
	color : #6a6b70;

} 

